Subject: [sidr] wg adoption of draft-ietf-sidr-ta-00.txt

From: Sandra Murphy <[email-masked]>
Date: Thu, 9 Jul 2009 15:35:08 -0400 (Eastern Daylight Time)

You may recall that we had a rather energetic discussion of the trust 
anchor problem.

You may recall that we had a bit of a process dispute about the 
publication of the draft draft-ietf-sidr-ta-00.txt.  That resulted in a 
request for adoption of the draft as a work item for the wg.

I saw enough positive responses back in early April to judge consensus on 
accepting the work as a work item.

Aside from inclusion of the trust anchor signed objects in the discussion 
of subject names, there has been no discussion of the draft since.

This is an important matter and I invite everyone to read the draft and 
comment, for or against.

--Sandy